a:link { text-decoration: underline; color: #1a1a1a; }    /* Fast Schwarz für maximale Lesbarkeit */
a:visited { text-decoration: underline; color: #604060; } /* Dunkles Violett */
a:hover { text-decoration: underline; color: #a00000; }   /* Sattes Dunkelrot */
a:active { text-decoration: underline; color: #a080a0; }  /* Helles Violett */


h1 {
  font-size: 24px; /* Standard ist oft ca. 32px */
}

h2 {
  font-size: 20px;
}

article {
    margin: 20px 40px;
}

article h1 {
    margin-bottom: 0.4em;
}

article p,
article ul
{
    margin-bottom: 1em;
    line-height: 1.5em;
}

span.text1
{
font-size: 16px;
color: #cccc99;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

span.text
{
font-size: 16px;
color: #333333;
line-height: 21px;
font-family: 'Century Gothic', Futura, sans-serif;
}

span.sub
{
font-size: 13px;
color: #222222;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}


span.text4
{
font-size: 16px;
color: #663333;
line-height: 20px;
font-family: Verdana,Arial,Helvetica;
}


span.css
{
font-size: 14px;
color: #000000;
line-height: 21px;
font-family: Courier New,Courier;
}

.blue-divider {
  background-color: #437bb2;
  height: 8px;
  width: 100%; /* Füllt die gesamte Breite aus */
}

.image-nav {
  display: flex;
  flex-wrap: wrap;
  /* Das hier ist der Zauberstab: */
  gap: 15px;
  align-items: center;
  justify-content: center;

  /* Optional: Verhindert, dass das Menü
     am Bildschirmrand klebt */
  padding: 10px;
}

.image-nav img {
  display: block;
  border: none;

}
/* Entfernt den Abstand beim letzten Element, damit es bündig abschließt */
.image-nav img:last-child,
.image-nav a:last-child img {
  margin-right: 0;
}
  /* Optional: Ein kleiner Hover-Effekt, damit man sieht, dass es Links sind */
  .image-nav a:hover img {
    opacity: 0.8;
  }

.sb {scrollbar-3dlight-color:#FFFF00;
           scrollbar-arrow-color:#FFFF00;
           scrollbar-base-color:#336699;
           scrollbar-darkshadow-color:#FFFF00;
           scrollbar-face-color:#336699;
           scrollbar-highlight-color:#336699;
           scrollbar-shadow-color:}